RubyGems Navigation menu

delocalize 1.2.0

Delocalize is a tool for parsing localized dates/times and numbers.

Versions:

  1. 1.2.0 - June 13, 2017 (14 KB)
  2. 1.1.0 - July 20, 2016 (15 KB)
  3. 1.0.0 - November 12, 2015 (15 KB)
  4. 0.4.0 - August 06, 2014 (14 KB)
  5. 0.3.2 - September 10, 2013 (13.5 KB)
Show all versions (17 total)

Runtime Dependencies (1):

  • rails >= 2
  • Development Dependencies (1):

    Owners:

    Authors:

    • Clemens Kofler

    SHA 256 checksum:

    b0a5ad17be81e4878c94862913c97c44be8fadcf40f013557dc8cb964acb19d0

    Total downloads 581,806

    For this version 172,245

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: